Date: Tue, 29 Jul 2014 10:42:12 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.5.0)
Content-Type: application/x-phpwiki;
  pagename=Help%2FBackLinksPlugin;
  flags=PAGE_LOCKED%2CEXTERNAL_PAGE;
  charset=UTF-8
Content-Transfer-Encoding: binary

The **~BackLinks** [[Help:WikiPlugin|plugin]] lists all pages which link to a given page.

== Usage ==

{{{
<<BackLinks arguments>>
}}}

== Arguments ==

All [[Help:PageList|PageList]] arguments, plus the following ones:

{| class="bordered"
|-
! Argument
! Description
! Default value
|-
| **page**
| Page from which the back links are calculated.
| Current page
|-
| **include_self**
| Include yourself in the results.
| false
|-
| **noheader**
| Do not display header.
| false
|-
| **linkmore**
| If count > 0 and limit > 0 display a link with the number of all results, linked to the given pagename.
|
|}

== Example ==

{{{
<<BackLinks page=HomePage>>
}}}

<<BackLinks page=HomePage>>

== Author ==
* [[Help:Reini Urban|Reini Urban]]

== See Also ==

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
